import { ElementRef, OnInit } from '@angular/core';
export declare class AutoFocusDirective implements OnInit {
    private el;
    private focus;
    constructor(el: ElementRef);
    ngOnInit(): void;
    autofocus: boolean;
}
